body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.content {
    min-height: 100%;
    padding-bottom: 50px;
}

.navbar {
    display: flex;
    align-items: center;
    width: 100%;
}

.navbar .logo {
    height: 10vw;
    aspect-ratio: 419 / 350;
    margin-left: 10px;
}

.navbar-content {
    flex-grow: 1;
    background-color: #bd2c1f;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3.5vw;
    margin-left: 10px;
    border-radius: 1%;
}

.nav-text {
    color: white;
    justify-content: center;
    font-size: calc(1vw + 1vh);
    font-size: max(4vw, 40px);
}

.grid-container {
    display: grid;
    gap: 3vw;
    padding: 2vh;
    grid-template-columns: 1fr;
}

.grid-item {
    cursor: pointer;
    width: 100%;
}

.grid-item img {
    max-width: 100%;
    height: auto;
    border-radius: 2%;
}

.grid-item p {
    text-align: center;
    margin: 0;
    padding: 1vh 0;
    font-size: calc(4vw + 4vh);
    font-size: max(60px);
    font-weight: 700 !important;
}

.img-container {
    display: flex;
    flex-direction: column;
    padding: 2vh;
}

.img-item img {
    max-width: 100%;
    height: auto;
    border-radius: 2%;
    margin-bottom: 5vh;
}

.aplayer-container {
    width: 100%;
}

.aplayer-container p {
    text-align: center;
    font-size: calc(4vw + 4vh);
    font-size: max(50px);
}

.aplayer-container .aplayer {
    width: 100% !important;
    height: 10em !important;
    padding: 0 3em !important;
}

.green-audio-player .controls {
    font-size: 50px !important;
    margin-left: 30px !important;
}

.green-audio-player .controls .controls__slider {
    margin-left: 30px !important;
    margin-right: 30px !important;
    height: 8px !important;
}

.green-audio-player .slider .gap-progress .pin {
    height: 20px !important;
    width: 20px !important;
}

.green-audio-player svg {
    width: 50px;
    height: 50px;
}

footer {
    background-color: #333;
    color: #ccc;
    text-align: center;
    padding: 5vh 0;
    left: 0;
    bottom: 0;
    width: 100%;
    position: static;
    font-size: calc(1vw + 1vh);
    font-size: max(4vw, 40px);
}

footer a {
    color: #fff;
    text-decoration: none;
}

@media screen and (orientation: landscape) {
    .grid-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .aplayer-container {
        margin-inline: 5vh;
        width: 100%;
    }

    .aplayer-container p {
        font-size: max(35px);
    }

    .navbar-content {
        padding: 2.65vw;
    }

    .grid-item img {
        max-width: 100%;
        height: auto;
    }

    .grid-item p {
        font-size: max(40px);
    }

    .img-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .img-item img {
        max-width: 350px;
        margin-bottom: 0;
    }


}

@media (min-width: 1280px) {
    .grid-container {
        grid-template-columns: repeat(3, 1fr);
    }

    .navbar-content {
        padding: 2.65vw;
    }

    .grid-item img {
        max-width: 100%;
        height: auto;
    }

    .img-container {
        display: flex;
    }

    .img-item img {
        max-width: 300px;
    }

    .aplayer-container {
        margin-left: 5vh;
    }

}